body {
	font-family: "Arial Narrow";
	font-size: 12px;
}

td {
	font-family: "Arial Narrow";
	font-size: 12px;
}

th {
	font-family: "Arial Narrow";
	font-size: 12px;
}

form {
	font-family: "Arial Narrow";
	font-size: 12px;
	}

input {
	font-family: "Arial Narrow";
	font-size: 12px;
}

textarea {
	font-family: "Arial Narrow";
	font-size: 12px;
}

select {
	font-family: "Arial Narrow";
	font-size: 12px;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: circle;
	list-style-position: outside;
	padding-top: 4px;
	text-align: left;


}

li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: disc;
	line-height: 18px;




}

ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: disc;
	list-style-position: inside;
	list-style-image: url(../grafik/list.gif);
	padding: 2px;
	line-height: 18px;
	text-align: left;



}

.small {
	font-family: "Arial Narrow";
	font-size: 10px;
}

.big {
	font-family: "Arial Narrow";
	font-size: 18px;
	color: #999999;
}

.bodystyle {
	font-family: "Arial Narrow";
	font-size: 12px;
	text-align: center;
	background-color: #4D4F5E;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 6px;



}

.box1 {
	font-family: "Arial Narrow";
	background-color: #FFFFFF;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #F05133;
	border-left-color: #F05133;
	height: 98%;
	width: 98%;
	vertical-align: top;
	padding: 1px;






}

.box2 {
	border-width: 3px;
	border-style: solid;
	padding: 5px;
	font-family: "Arial Narrow";
}.bigtoo {
	font-family: "Arial Narrow";
	font-size: 18px;
	color: #F05133;
}
.ptlogo {
	height: 120px;
	width: 120px;
	background-position: center top;
	background-color: #C1CACF;
	text-align: center;
	vertical-align: middle;
	position: relative;
	border: 1px solid #F05133;
	top: 2px;
	right: 2px;

}

.ptlogoimg
{
	text-align: center;
	vertical-align: middle;

}

.headline {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F05133;
	background-color: #C2CBCF;
	vertical-align: bottom;
	line-height: 28px;
	height: 36px;
	font-weight: bold;
	border: 1px solid #999999;
	background-image: url(../grafik/bckgrnd.gif);
	background-repeat: repeat-x;
	background-position: 1px top;
	width: auto;



}

.headspan {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F05133;
	vertical-align: middle;
	line-height: 16px;
	font-weight: bold;
	padding: 2px;
	border: none;
	width: 165px;
	top: 10px;
	height: auto;
	background-image: url(../grafik/headback.png);
	background-repeat: no-repeat;
	background-position: center center;
	clear: both;






}

.headmenu {
	height: 118px;
	vertical-align: top;
	padding: 0px;
	position: relative;



}
dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
}
#menu {
	position: relative;
	top: auto;
	left: auto;
	z-index:100;
	width: auto;
	height: 36px;
	background-position: center bottom;




}
#menu dl {
	float: left;
	width: auto;
	margin: 0 1px;
	position: absolute;
}

#menu #dlsmenu4 {
	float: left;
	width: 10em;
	margin: 0 1px;
	position: absolute;
	left: 40.4em;
}

#menu #dlsmenu3 {
	float: left;
	width: 10em;
	margin: 0 1px;
	position: absolute;
	left: 30.3em;
}

#menu #dlsmenu2 {
	float: left;
	width: 10em;
	margin: 0 1px;
	position: absolute;
	left: 20.2em;
}

#menu #dlsmenu1 {
	float: left;
	width: 10em;
	margin: 0 1px;
	position: absolute;
	left: 10.1em;
}

#menu #ddsmenu1 {
	border-top: 1px solid #F05133;
	border-right: 1px solid #000000;
	border-bottom: 1px solid gray;
	border-left: 1px solid #F05133;
	background-color: DCE8EE;
	height: 280px;
	width: 400px;
}

#menu #ddsmenu2 {
	border-top: 1px solid #F05133;
	border-right: 1px solid #000000;
	border-bottom: 1px solid gray;
	border-left: 1px solid #F05133;
	background-color: DCE8EE;
	height: 280px;
	width: 400px;
}

#menu #ddsmenu3 {
	border-top: 1px solid #F05133;
	border-right: 1px solid #000000;
	border-bottom: 1px solid gray;
	border-left: 1px solid #F05133;
	background-color: DCE8EE;
	height: 280px;
	width: 400px;
}

#menu #ddsmenu4 {
	border-top: 1px solid #F05133;
	border-right: 1px solid #000000;
	border-bottom: 1px solid gray;
	border-left: 1px solid #F05133;
	background-color: DCE8EE;
	height: 280px;
	width: 400px;
}

#menu dt {
	cursor: pointer;
	text-align: left;
	font-weight: bold;
	background: #FFFFFF bottom;
	font-family: Arial, Helvetica, sans-serif;
	border-top: 1px solid #999999;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #FF6633;
	border-left: 2px solid #FF6633;
	font-size: 12px;
	line-height: 24px;
	color: #006699;
	width: 10em;
	height: 24px;







}
#menu dd {
	border-top: 1px solid #F05133;
	border-right: 1px solid #000000;
	border-bottom: 1px solid gray;
	border-left: 1px solid #F05133;
	background-color: DCE8EE;
	height: 280px;
	width: 400px;



}
#menu li {
	text-align: left;
	background: left;
	padding-left: 8px;
	padding-top: 4px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 24px;
	display: inline;




}
#menu li a, #menu dt a {
	color: #333333;
	text-decoration: none;
	display: block;
	height: 100%;
	border: 0 none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	width: auto;
	padding-left: 6px;






}
#menu li a:hover, #menu dt a:hover {
	background: #006699 repeat-x;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 22px;




}

#site {
position: absolute;
z-index: 1;
top : 70px;
left : 10px;
color: #000;
background-color: #ddd;
padding: 5px;
border: 1px solid gray; 
}

a {
	text-decoration: none;
	color: #006699;
	color: #222;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: bold;

}
.pthome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
}
.maintd {
	vertical-align: top;

}
.physioname {
	font-weight: bold;
	color: #F05133;
	font-size: 12px;
	padding-bottom: 8px;



}
h2 {
	color: #006699;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	padding-top: 2px;


}
a:hover {
	color: #F05133;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#submenu {
	position: relative;
	top: auto;
	left: auto;
	z-index:99;
	width: auto;
	height: 16px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #006699;
	line-height: 16px;
	padding-right: 2px;
	padding-left: 2px;




}

#submenu a:hover {
	color: #F05133;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
	line-height: 14px;


}

#submenu a {
	color: #333333;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 14px;
	padding: 2px;



}

.boxMain {
	padding: 14px 10px 10px 14px;
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
	border-top: 1px solid #333333;
	border-right: 1px solid #333333;
	border-bottom: none;
	border-left: none;
	height: 98%;
	top: 1px;
	text-align: left;







}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #F7F7F7;
	line-height: 18px;
	border: 1px solid #708090;
	padding: 4px 4px 4px 8px;
	width: 94%;
	color: #000000;











}
.pcontact {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #F4F4F4;
	line-height: 18px;
	border: 1px solid #F05133;
	padding: 4px 4px 4px 6px;
	width: 95%;
}
a:active {
	color: #F05133;
}
.subtd {
	vertical-align: top;
	background-color: #EAEAEA;
	line-height: 16px;
	padding-right: 2px;
	padding-left: 2px;
	height: 16px;




}
.pcontactsmall {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F4F4F4;
	padding: 2px 2px 2px 4px;
	width: 98%;
	border-top: 1px solid #006699;
	border-right: none;
	border-bottom: 1px solid #F05133;
	border-left: none;

}

.pcontactsmall li {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #414141;
	line-height: 16px;
}

.maintab {
	background-color: #F7F7F7;
	border: 1px solid #708090;
	width: 95%;
}

.maintabtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: 400;
	color: #000000;
	padding: 4px 4px 4px 8px;
	text-align: left;
	vertical-align: top;

}
.isopicvert {
	padding: 8px;
	background-color: #C2CBCF;
	text-align: center;
	vertical-align: middle;
	border: none;
	width: 238px;
}
.isopichoriz {
	padding: 8px;
	background-color: #C2CBCF;
	text-align: center;
	vertical-align: middle;
	border: none;
	width: 350px;

}

.isopichorizsmall
 {
	padding: 8px;
	background-color: #C2CBCF;
	text-align: center;
	vertical-align: middle;
	border: none;
	width: 278px;

}
